为项目单独安装taro某个版本

最近接触的一个项目,原本使用的是taro1.x的版本,很秃然,跑不起来了。

没得办法只能升级为taor2.x的版本,不过他们的开发人员说不能使用全局的安装,只能给项目单独安装2.x的版本,emmmm,对于npm安装命令基本等于白痴的我只好百度了。。。。

还是记下来好了,以防后面忘记,最近记忆力能有感知的下降,难搞啊~~~

npm install --save-dev @tarojs/cli2.x

里面的2.x是你要安装的某个版本,修改为你需要安装的某个版本就好

如果要全局安装的话,那就加上-g就好了

npm install -g --save-dev @tarojs/cli2.x
本博客所有文章如无特别注明均为原创。作者:止语复制或转载请以超链接形式注明转自 止语-编程学习分享
原文地址《为项目单独安装taro某个版本

相关推荐

发表评论

路人甲
看不清楚?点图切换

网友评论(0)